uuid: f8820fe1-240d-465e-a33c-050fadd10794
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: QJ2aZ1xfVf59aq6Pz5X7fyUOa2HxuCoTwQ_RQjoulAU
id: node.full
label: 'Full content'
description: ''
targetEntityType: node
cache: true
